<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">3.4674</MDI>
      <MDI key="STATISTICS_MAXIMUM">21.5226</MDI>
      <MDI key="STATISTICS_MEAN">16.1925</MDI>
      <MDI key="STATISTICS_STDDEV">2.5780</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
